Skip to content
This repository has been archived by the owner. It is now read-only.
May 19, 2014
make it running with phpunit 4.1
run tests for php 5.3-5.6 and hhvm
Nov 11, 2012

0.1

fix tests for phpunit >= 3.7
Nov 11, 2012
fix tests for phpunit >= 3.7
You can’t perform that action at this time.